XmLGridRedrawRow(3X)

NAME
XmLGridRedrawRow - redraw a row

SYNTAX
void XmLGridRedrawRow(widget, type, row)
Widget widget;
unsigned char type;
int row;

ARGUMENTS

widget
    Grid widget ID

type
    type of row

row position of row

DESCRIPTION
Redraws the row at position row of type type. This function is normally only used to redraw areas in a Grid which perform drawing using an XmNcellDrawCallback.

SEE ALSO
XmLGridRedrawAll(3X) XmLGridRedrawCell(3X) XmLGridRedrawColumn(3X)